## org.apache.tools.ant.taskdefs
Class Echo.EchoLevel

    java.lang.Object
      org.apache.tools.ant.types.EnumeratedAttribute
          org.apache.tools.ant.types.LogLevel
              org.apache.tools.ant.taskdefs.Echo.EchoLevel

Enclosing class:
  Echo

    public static class Echo.EchoLevel

extends LogLevel

The enumerated values for the level attribute.

Field Summary

Fields inherited from class org.apache.tools.ant.types.LogLevel
`DEBUG, ERR, INFO, VERBOSE, WARN`

Fields inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`value`

Constructor Summary
`Echo.EchoLevel()`

Method Summary

Methods inherited from class org.apache.tools.ant.types.LogLevel
`getLevel, getValues`

Methods inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`containsValue, getIndex, getInstance, getValue, indexOfValue, setValue, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Echo.EchoLevel

    public Echo.EchoLevel()